:export {
  xsmin: 320px;
  smmin: 680px;
  mdmin: 984px;
  lgmin: 1024px;
  xlmin: 1440px;
  xsmax: 680px;
  smmax: 984px;
  mdmax: 1024px;
  lgmax: 1440px;
}

:root {
  --primary-color: #086ab3;
  --primary-color-rgb: 8, 106, 179;
  --secondary-color: #086ab3;
  --secondary-color-rgb: 8, 106, 179;
  --highlight-color: #0072b9;
  --highlight-color-rgb: 0, 71, 182;
  --default-primary-font: "Helvetica Neue", "IBM Plex Sans", "Arial",
    "sans-serif";
  --default-secondary-font: "Helvetica Neue", "IBM Plex Sans", "Arial",
    "sans-serif";
  --border-radius: 6px;
}

.omroep-west .groei-menu-item a:not(.nuxt-link-exact-active) {
  color: var(--highlight-color);
}
.omroep-west .groei-menu-item a:hover,
.omroep-west .groei-menu-item .nuxt-link-exact-active {
  color: #de0169;
}
.omroep-west .special-header_content-tabs a:hover,
.omroep-west .special-header_content-tabs .nuxt-link-exact-active {
  color: #ff77b0;
}
.omroep-west * {
  -webkit-font-smoothing: subpixel-antialiased;
}
.omroep-west .groei-wa-article .first {
  font-weight: bold;
}
.omroep-west .groei-wa-navigation-sub-menu-items {
  background-color: #fff !important;
}